.hero.hero_zamena_fn {
  background-color: var(--orange);
}
.hero .hero__title,
.hero .hero__text {
  color: var(--white);
}

/* form.css */
.hero .button_white {
  border: none;
}
.hero .button_white:hover {
  background-color: var(--white);
  color: var(--orange);
}
/* END form.css */

.card_keypoint.card_1 {
  background-image: url('i/keypoint1.png');
}
.card_keypoint.card_2,
.card_keypoint.card_4 {
  background-image: url('i/keypoint2_4.png');
}
.card_keypoint.card_3 {
  background-image: url('i/keypoint3.png');
}
.card_keypoint.card_5 {
  background-image: url('i/keypoint5.png');
}

.banner_fold {
  background-image: url('i/bg_banner_request_mobile.png');
  gap: 32px;
}

.banner_with-image {
  border-radius: 16px;
}
.banner_with-image .banner__content {
  padding: 32px 16px 16px 16px;
}
.banner_with-image .banner__image {
  height: 145px;
  background-size: contain;
}

.faq-list {
  max-width: none;
  /* padding: 0 24px; */
}



@media (max-width: 575px) {
  .card_keypoint.card_1 {
    padding-bottom: 170px;
  }
  .card_keypoint.card_2 {
    padding-bottom: 100px;
  }
  .card_keypoint.card_3 {
    padding-bottom: 130px;
  }
  .card_keypoint.card_4 {
    padding-bottom: 80px;
  }
  .card_keypoint.card_5 {
    padding-bottom: 120px;
  }
  .banner_fold .button_big {
    height: 41px;
    line-height: 41px;
  }
}

@media (min-width: 576px) {
  .hero.hero_zamena_fn {
    padding: 32px 38px;
    background-image: url('i/bg_hero.png');
    background-position: right bottom 60px;
    background-size: 336px auto;
  }
  .hero.hero_zamena_fn .hero__bottom {
    max-width: 324px;
  }

  .card_keypoint {
    min-height: 236px;
    padding: 32px 226px 24px 32px;
    background-size: auto;
  }
  .card_keypoint.card_widetext {
    padding: 32px 32px 24px 32px;
	}

  .card_point .card__title {
    max-width: 450px;
  }

  .card__text {
    font-size: 20px;
  }

  .card_frame .card__num, .card_frame .card__icon {
    margin-bottom: 8px;
  }
  .card_frame.card_special_md {
    grid-column: span 2;
  }

  .banner_fold {
    background-image: url('i/bg_banner_request_tablet.png');
  }
  .banner_fold .button {
    min-width: 324px;
  }

  .banner_with-image {
    border-radius: 24px;
  }
  .banner_with-image .banner__content {
    padding: 48px 40px 0 40px;
  }
  .banner_with-image .banner__image {
    height: 386px;
  }

}

@media (min-width: 992px) {
  .hero.hero_zamena_fn {
    padding: 37px 55% 37px 56px;
    min-height: 554px;
    background-position: right bottom;
    background-size: auto;
  }
  .hero.hero_zamena_fn .hero__bottom {
    max-width: 610px;
  }
  /* .hero.hero_zamena_fn .hero__text {
    max-width: 610px;
  } */
  .hero.hero_zamena_fn .hero__buttons {
    max-width: 582px;
  }

  .card_keypoint {
		min-height: 273px;
    padding: 32px 210px 32px 32px;
  }
  .card_keypoint.card_narrow {
		min-height: 372px;
    padding: 32px;
	}

  .card_point .card__title {
    max-width: none;
  }

  .card_frame.card_special_md {
    grid-column: span 1;
  }

  .banner_fold {
    grid-template-columns: 1fr 552px;
    background-image: url('i/bg_banner_request_desktop.png');
  }
  .banner_fold .button {
    min-width: auto;
  }

  .banner_with-image {
    /* grid-template-columns: 1fr minmax(auto, 520px); */
    border-radius: 32px;
  }
  .banner_with-image .banner__content {
    padding: 48px 0 48px 56px;
  }
  .banner_with-image .banner__image {
    height: 356px;
  }

  .formcta .formcta__content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
  }
  .formcta .form__grid {
    grid-template-columns: 1fr;
    gap: 8px;
  }
}